» Ubuntu » Пакеты

Error

two or more packages specified (mailman quantal)